path: /build/build/packer-dev-util-1.10.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/packer -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/packer
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/packer && luet-portage --dir /pkgdir/packer
    dev-util/packer && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:230094640185bf9b28821055b1a2141a471e12e77d6f405a5eecda977474c7aa
  package:
    name: packer
    version: 1.10.3
    category: dev-util
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A tool for creating identical machine images for multiple platforms
    uri:
    - https://www.packer.io/ https://github.com/hashicorp/packer
    license: Apache-2.0
    buildtimestamp: 2024-05-25 11:24:23.138331231 +0000 UTC m=+330.810923090
    labels:
      BDEPEND: '>=dev-lang/go-1.17 >=dev-lang/go-1.12 app-arch/unzip'
      emerge.packages: dev-util/packer
      kit: dev-kit
      original.package.name: dev-util/packer
      original.package.slot: "0"
      original.package.version: 1.10.3
    treedir: /build/packages
  package_dir: /pkgdir/packer
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d7fe0464038847e5e169972160862a4f57085d113585a13b82486b4fb6f06c87
compressiontype: zstd
files:
- usr/bin/packer
- usr/share/doc/packer-1.10.3/README.md.bz2
- var/db/pkg/dev-util/packer-1.10.3/BDEPEND
- var/db/pkg/dev-util/packer-1.10.3/BUILD_TIME
- var/db/pkg/dev-util/packer-1.10.3/CATEGORY
- var/db/pkg/dev-util/packer-1.10.3/CBUILD
- var/db/pkg/dev-util/packer-1.10.3/CFLAGS
- var/db/pkg/dev-util/packer-1.10.3/CHOST
- var/db/pkg/dev-util/packer-1.10.3/CONTENTS
- var/db/pkg/dev-util/packer-1.10.3/COUNTER
- var/db/pkg/dev-util/packer-1.10.3/CXXFLAGS
- var/db/pkg/dev-util/packer-1.10.3/DEFINED_PHASES
- var/db/pkg/dev-util/packer-1.10.3/DESCRIPTION
- var/db/pkg/dev-util/packer-1.10.3/EAPI
- var/db/pkg/dev-util/packer-1.10.3/FEATURES
- var/db/pkg/dev-util/packer-1.10.3/HOMEPAGE
- var/db/pkg/dev-util/packer-1.10.3/INHERITED
- var/db/pkg/dev-util/packer-1.10.3/IUSE
- var/db/pkg/dev-util/packer-1.10.3/IUSE_EFFECTIVE
- var/db/pkg/dev-util/packer-1.10.3/KEYWORDS
- var/db/pkg/dev-util/packer-1.10.3/LDFLAGS
- var/db/pkg/dev-util/packer-1.10.3/LICENSE
- var/db/pkg/dev-util/packer-1.10.3/NEEDED
- var/db/pkg/dev-util/packer-1.10.3/PF
- var/db/pkg/dev-util/packer-1.10.3/REQUIRES
- var/db/pkg/dev-util/packer-1.10.3/RESTRICT
- var/db/pkg/dev-util/packer-1.10.3/SIZE
- var/db/pkg/dev-util/packer-1.10.3/SLOT
- var/db/pkg/dev-util/packer-1.10.3/USE
- var/db/pkg/dev-util/packer-1.10.3/environment.bz2
- var/db/pkg/dev-util/packer-1.10.3/packer-1.10.3.ebuild
- var/db/pkg/dev-util/packer-1.10.3/repository
package_cacheimage: ""
runtime:
  name: packer
  version: 1.10.3
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A tool for creating identical machine images for multiple platforms
  uri:
  - https://www.packer.io/ https://github.com/hashicorp/packer
  license: Apache-2.0
  labels:
    BDEPEND: '>=dev-lang/go-1.17 >=dev-lang/go-1.12 app-arch/unzip'
    emerge.packages: dev-util/packer
    kit: dev-kit
    original.package.name: dev-util/packer
    original.package.slot: "0"
    original.package.version: 1.10.3
